/* -------------------------------- */
/* SMALL BROWSER RESET / CLEANER -- */
/* -------------------------------- */

* { padding: 0; margin: 0; border: 0; background-repeat: no-repeat; }
ul, ol { list-style-type: none; }
:focus { outline: 0; }

.clearfix:after,
#main-nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: block; }

/* -------------------------------- */
/* BASIC TEMPLATE STYLES ---------- */
/* -------------------------------- */

body {
	font-family: 'Lucida Sans Unicode', Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #2a343b;
}

#page-wrapper {
	width: 925px;
	margin: 0 auto;
	padding: 0 15px;
}

/* -------------------------------- */
/* HEADER ------------------------- */
/* -------------------------------- */

#header {
	width: 925px;
	height: 80px;
	position: relative;
}

#header .logo {
	position: absolute;
	bottom: 8px;
	left: 0;
	margin-bottom: 0px;
}

#header .logo a {
	width: 250px;
	height: 63px;
	display: block;
	text-indent: -9999px;
	background: url(media/logo.png) no-repeat;
}

#main-nav {
	width: 688px;
	height: 19px;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 5;
	background: #ffffff url(media/mainnav.png) repeat-x;
}

#main-nav li {
	width: 86px;
	float: left;
	position: relative;
}

#main-nav li a {
	height: 20px;
	display: block;
	color: #fff;
	line-height: 17px;
	text-align: center;
	white-space: nowrap;
}

#main-nav li a:hover {
	color: #aaaaaa;
}

#main-nav li ul {
	min-width: 90px;
	position: absolute;
	left: 0;
	top: 20px;
	border-right: 2px solid #009BD5;
	display: none;
}

#main-nav li li {
	width: auto;
	float: none;
}

#main-nav li li a {
	height: auto;
	padding: 0 5px;
	border-left: 1px solid #009BD5;
	border-bottom: 1px solid #009BD5;
	background: #000000;
}

#main-nav li li a:hover {
	color: #aaaaaa;
	background: #000000;
}

/* -------------------------------- */
/* NAV Service --------------------- */
/* -------------------------------- */

#menu {
  width: 895px;
  position:absolute;
  background: url(media/mainnav.png) repeat-x;
  z-index: 50;
  vertical-align: top;
}

#menu ul {
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
}

#menu li.topmenu {
  float:left;
}

.topmenu a {
  float:left;
  width:88px;
  text-align:center;
}

.topmenu ul{
  display:none;
}

.topmenu a, .submenu a {
  font-size:11px;
  line-height: 17px;
  padding:0px;
  color:#fff;
  font-weight: normal;
  text-decoration:none;
}

.submenu a{
  line-height: 20px;
  text-align:center;
  font-size:11px;
  width:83px;
  clear:both; /* special IE6 */
  background: #aaaaaa;
  margin-left: -14px;
}

#menu a:hover, .topmenu.on a {
  color:#cccccc;
}

.topmenu:hover ul {
  display:block;  
  z-index:500;
}
/* -------------------------------- */
/* NAVZUBEHÖR Service --------------------- */
/* -------------------------------- */

#menuzu {
  width: 895px;
  position:absolute;
  background: url(media/mainnav.png) repeat-x;
  z-index: 50;
  vertical-align: top;
}

#menuzu ul {
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
}

#menuzu li.topmenuzu {
  float:left;
}

.topmenuzu a {
  float:left;
  width:58px;
  text-align:center;
}

.topmenuzu ul{
  display:none;
}

.topmenuzu a, .submenuzu a {
  font-size:11px;
  line-height: 17px;
  padding:0px;
  color:#fff;
  font-weight: normal;
  text-decoration:none;
}

.submenuzu a{
  line-height: 20px;
  text-align:center;
  font-size:11px;
  width:50px;
  clear:both; /* special IE6 */
  background: #aaaaaa;
  margin-left: -14px;
}

#menuzu a:hover, .topmenuzu.on a {
  color:#cccccc;
}

.topmenuzu:hover ul {
  display:block;  
  z-index:500;
}
/* -------------------------------- */
/* NAVSMARTPHONE --------------------- */
/* -------------------------------- */

#menump {
  width: 900px;
  position:absolute;
  background: url(media/mainnav.png) repeat-x;
  z-index: 50;
  vertical-align: top;
}

#menump ul {
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
}

#menump li.topmenump {
  float:left;
}

.topmenump a {
  float:left;
  width:165px;
  text-align:center;
}

.topmenump ul{
  display:none;
}

.topmenump a, .submenump a {
  font-size:11px;
  line-height: 16px;
  padding:0px;
  color:#fff;
  font-weight: normal;
  text-decoration:none;
}

.submenump a{
  line-height: 20px;
  text-align:center;
  font-size:11px;
  width:50px;
  clear:both; /* special IE6 */
  background: #aaaaaa;
  margin-left: 0px;
}

#menump a:hover, .topmenump.on a {
  color:#cccccc;
}

.topmenump:hover ul {
  display:block;  
  z-index:500;
}

/* -------------------------------- */
/* NAVFILTER --------------------- */
/* -------------------------------- */

#menufil {
  width: 500px;
  position:absolute;
  margin-left: 213px;
  background: url(media/mainnav.png) repeat-x;
  z-index: 50;
  vertical-align: top;
  text-align: center;
}

#menufil ul {
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
}

#menufil li.topmenufil {
  float:left;
}

.topmenufil a {
  float:left;
  width:160px;
  text-align:center;
}

.topmenufil {
  color: #cccccc;
  float:left;
  width:160px;
  text-align:center;
}

.topmenufil ul{
  display:none;
}

.topmenufil a, .submenufil a {
  font-size:11px;
  line-height: 16px;
  padding:0px;
  color:#fff;
  font-weight: normal;
  text-decoration:none;
}

.submenufil a{
  line-height: 20px;
  text-align:center;
  font-size:11px;
  width:50px;
  clear:both; /* special IE6 */
  background: #aaaaaa;
  margin-left: 0px;
}

#menufil a:hover, .topmenufil.on a {
  color:#cccccc;
}

.topmenufil:hover ul {
  display:block;  
  z-index:500;
}


/* -------------------------------- */
/* NAVBP --------------------- */
/* -------------------------------- */

#menubp {
  width: 390px;
  position:absolute;
  margin-left: 270px;
  background: url(media/mainnav.png) repeat-x;
  z-index: 50;
  vertical-align: top;
  text-align: center;
}

#menubp ul {
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
}

#menubp li.topmenubp {
  float:left;
}

.topmenubp a {
  float:left;
  width:120px;
  text-align:center;
}

.topmenubp {
  color: #cccccc;
  float:left;
  width:120px;
  text-align:center;
}

.topmenubp ul{
  display:none;
}

.topmenubp a, .submenubp a {
  font-size:11px;
  line-height: 16px;
  padding:0px;
  color:#fff;
  font-weight: normal;
  text-decoration:none;
}

.submenubp a{
  line-height: 20px;
  text-align:center;
  font-size:11px;
  width:50px;
  clear:both; /* special IE6 */
  background: #aaaaaa;
  margin-left: 0px;
}

#menubp a:hover, .topmenubp.on a {
  color:#cccccc;
}

.topmenubp:hover ul {
  display:block;  
  z-index:500;
}

/* -------------------------------- */
/* NAV BDAs --------------------- */
/* -------------------------------- */

#menubda {
  width: 775px;
  position:absolute;
  background: url(media/mainnav.png) repeat-x;
  z-index: 50;
  vertical-align: top;
  color:#fff;
}

#menubda ul {
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
}

#menubda li.topmenubda {
  float:left;
}

.topmenubda a {
  float:left;
  width:124px;
  text-align:center;
}

.topmenubda ul{
  display:none;
}

.topmenubda a, .submenubda a {
  font-size: 10px;
  line-height: 17px;
  padding:0px;
  color:#fff;
  font-weight: normal;
  text-decoration:none;
}

.topmenubda a:hover{
  color: #888888;
}

.topmenubda:hover ul {
  display:block;  
  z-index:500;
}

.submenubda a{
  clear:both; /* special IE6 */
  background: #aaaaaa;
  width: 118px;
  margin-left: 0px;
}

.submenubda a:hover{
  background: #888888;
  color: #555555;
}

.submenubda {
  text-align:center;
  font-size: 11px;
  line-height: 17px;
  padding:0px;
  color:#fff;
  font-weight: normal;
  text-decoration:none;
  clear:both; /* special IE6 */
  background: #aaaaaa;
  width: 118px;
  margin-left: -10px;
}

.titlebda {
  line-height: 20px;
  text-align:center;
  font-size:10px;
  clear:both; /* special IE6 */
  background: #bbbbbb;
  color:#111;
  width: 118px;
  margin-left: -10px;
}
/* -------------------------------- */
/* NAV WTBs --------------------- */
/* -------------------------------- */

#menuwtb {
  width: 500px;
  height:400px;
  overflow-y: scroll;
  position:relative;
  vertical-align: top;
  color:#000;
}

#menuwtb ul {
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
}

.topmenuwtb {
  line-height: 15pt;
  font-size: 10pt;
  font-weight: bold;
  float: none;
  text-align:left;
  vertical-align: top; 
}
/* -------------------------------- */
/* NAV UK WTBs --------------------- */
/* -------------------------------- */

#menuuk {
  width: 650px;
  height:400px;
  overflow-y: scroll;
  position:relative;
  vertical-align: top;
  color:#000;
}

#menuuk ul {
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
}

.topmenuuk {
  line-height: 15pt;
  font-size: 10pt;
  font-weight: bold;
  float: none;
  text-align:left;
  vertical-align: top; 
}

/* -------------------------------- */
/* NAV B2B --------------------- */
/* -------------------------------- */

#menub2b {
  width: 200px;
  height: 450px;
  overflow: scroll;
  position: absolute;
  z-index: 50;
  vertical-align: top;
}

#menub2b ul {
  list-style-type: none;
  list-style-image: none;
  margin: 0px;
  padding: 0px;
}

#menub2b li.topmenub2b {
  float:none;
  background: #888888;
}

.topmenub2b a {
  line-height: 15px;
  float: none;
  width: 200px;
  text-align:left;
  vertical-align: top;
  
}

.topmenub2b ul{
  display:none;
}

.topmenub2b a, .submenub2b a {
  font-size: 11px;
  padding: 0px;
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  padding-left: 0px;
}

.topmenub2b a:hover{
  color: #000;
}

.topmenub2b:hover ul {
  display: block;  
  z-index: 500;
}

.submenub2b a{
  clear:both; /* special IE6 */
  width: 300px;
  margin-left: 5px;
}

.submenub2b a:hover{
  color: #555555;
}

.submenub2b {
  text-align: left;
  font-size: 11px;
  line-height: 17px;
  padding: 0px;
  color: #fff;
  font-weight: normal;
  text-decoration:none;
  clear: both; /* special IE6 */
  background: #aaaaaa;
  width: 300px;
  margin-left: -15px;
}


/* -------------------------------- */
/* NAV UNSERE --------------------- */
/* -------------------------------- */

#main-nav-2 {
	width: 895px;
	height: 19px;
	position: relative;
	left:0;
	top:0;
	z-index: 5;
	background: #ffffff url(media/mainnav.png) repeat-x;
	color: #fff;
	text-align: center;
}

#main-nav-2 li {
	width: 125px;
	float: left;
	position: relative;
}

#main-nav-2 li a {
	height: 20px;
	display: block;
	color: #fff;
	line-height: 17px;
	text-align: center;
	white-space: nowrap;
}

#main-nav-2 li a:hover {
	color: #aaaaaa;
}

#main-nav-2 li ul {
	min-width: 90px;
	position: absolute;
	left: 0;
	top: 20px;
	border-right: 2px solid #009BD5;
	display: none;
}

#main-nav-2 li li {
	width: auto;
	float: none;
}

#main-nav-2 li li a {
	height: auto;
	padding: 0 5px;
	border-left: 1px solid #009BD5;
	border-bottom: 1px solid #009BD5;
	background: #000000;
}

#main-nav-2 li li a:hover {
	color: #aaaaaa;
	background: #000000;
}

/* -------------------------------- */
/* HEADER IMG --------------------- */
/* -------------------------------- */

#widecol {
	width: 925px;
	margin-bottom: 20px;
	position: relative;
}

#widecol img {
	display: block;
}

/* -------------------------------- */
/* LANGUAGE MENU ------------------ */
/* -------------------------------- */

#language-menu {
	position: absolute;
	top: 20px;
	right: 0px;
	display: none;
}

#language-menu select {
	width: 120px;
	padding: 1px;
	border: 1px solid #ccc;
}

/* -------------------------------- */
/* CONTENT ------------------------ */
/* -------------------------------- */

#content {
	width: 925px;
	margin: 0px 15px 20px 0px;
}

.twocol #content {
	width: 630px;
	float: left;
}

.twocol #aside {
	width: 265px;
	margin-bottom: 20px;
	float: right;
}

.dealer #content {
	width: 450px;
}

.dealer #aside {
	width: 445px;
}

/* -------------------------------- */
/* HOME --------------------------- */
/* -------------------------------- */

.home #widecol {
	height: 290px;
}

.home #widecol ul {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.home #widecol li {
	position: absolute;
}

.home #widecol li a {
	display: block;
	text-indent: -9999px;
}

.home #widecol .facebook {
	top: 188px;
	left: 7px;
}

.home #widecol .youtube {
	top: 188px;
	left: 42px;
}

.home #widecol .haendler {
	top: 134px;
	left: 828px;
}

.home #widecol .facebook a { width: 35px; height: 35px; }
.home #widecol .youtube a { width: 80px; height: 35px; }
.home #widecol .haendler a { width: 89px; height: 89px; }

.home #content {
	width: 925px;
	margin-right: 0px;
	margin-bottom: 10px;
	overflow: hidden;
}

.home-teaser {
	width: 216px;
	margin: 0px 10px 10px 0px;
	float: left;
	display: inline;
	position: relative;
}

#content .home-teaser h2 {
	display: block;
	text-align: center;
	font-size: 11px;
	line-height: 30px;
	height: 30px;
	margin: 0px;
}

#content .home-teaser h2 a {
	color: #666;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 210px;
	height: 244px;
}

#content .home-teaser h2 a:hover {
	color: #009BD5;
}

.home-teaser .csc-textpic .csc-textpic-imagewrap {
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}

.home-teaser.first .csc-textpic .csc-textpic-imagewrap {
	border: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.home-teaser.first .csc-textpic .csc-textpic-imagewrap img {
	margin-top: 30px;
}

.review-bar {
	width: 925px;
	clear: both;
	padding-top: 10px;
}

/* -------------------------------- */
/* HOME TEASER 2 ----------------------- */
/* -------------------------------- */

.home-teaser2 {
	width: 440px;
	margin: 0px 10px 10px 0px;
	float: left;
	display: inline;
	position: relative;
}

#content .home-teaser2 h2 {
	display: block;
	text-align: center;
	color:#ccc;
	font-size: 11px;
	line-height: 30px;
	height: 30px;
	margin: 0px;
}

#content .home-teaser2 h2 a {
	color: #666;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 440px;
	height: 244px;
}

#content .home-teaser2 h2 a:hover {
	color: #009BD5;
}

.home-teaser2 .csc-textpic .csc-textpic-imagewrap {
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}

.home-teaser2 .first .csc-textpic .csc-textpic-imagewrap {
	border: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.home-teaser2 .first .csc-textpic .csc-textpic-imagewrap img {
	margin-top: 50px;
}


/* -------------------------------- */
/* CONTENTS ----------------------- */
/* -------------------------------- */

h1 {
	font-size: 14px;
	color: #2A343B;
	margin-bottom: 18px;
}

h2 {
	font-size: 13px;
	color: #2A343B;
	margin-bottom: 18px;
}

h3 {
	font-size: 12px;
	color: #2A343B;
	margin-bottom: 0px;
}

h4 {
	font-size: 11px;
	color: #555;
}

h5 {
	font-size: 12px;
	color: #009bd5;
	margin-bottom: 3px;
	margin-top: 15px;
}

h6 {
	font-size: 10px;
	color: #009bd5;
	margin-bottom: 3px;
	margin-top: 10px;
}

p {
	margin-bottom: 10px;
}

#content ul,
#aside ul {
	list-style-type: disc;
	margin: 0px 0px 12px 16px;
}


a {
	text-decoration: none;
	font-weight:100;
	color: #009BD5;
}
 
a:hover {
	color: #000000;
}

.siblings-nav {
	text-align: right;
	margin: 5px 0;
}

.siblings-nav li {
	display: inline;
}

.siblings-nav li a {
	font-size: 17px;
	font-weight: bold;
	color: #009BD5;
	padding: 5px;
	display: inline-block;
}

.siblings-nav a:hover {
	color: #555;
}

.siblings-nav .active a {
	color: #eee;
}

.siblings-nav li:last-child a {
	padding-right: 0;
}

table.products {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	border-collapse: collapse;
}

table.products td {
	text-align: center;
}

table.products thead th {
	font-size: 10px;
	font-weight: normal;
}

table.products thead .names {
	border-bottom: 1px solid #ccc;
}

table.products thead .names th {
	font-weight: bold;
	color: #d0872f;
	line-height: normal;
}

table.products thead .units {
	
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
	
	border-bottom: 1px solid #ccc;
}

table.products tbody td {
	padding: 6px 5px;
	line-height: 14px;
	
	background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ebebeb 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ebebeb 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ebebeb 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#content .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
	margin-right: 20px;
}

#content .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
	margin-left: 25px;
}

#content .bottomborder {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#content .bottomborder2px {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#content .bottomborder10 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
	padding-bottom: 5px;
}

#content .topborder1px {
	margin-top: 10px;
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding-top: 20px;
}

#content .topborder2px {
	margin-top: 10px;
	border-top: 2px solid #ccc;
	margin-top: 20px;
	padding-top: 20px;
}

#content .topborderblue1px {
	margin-top: 10px;
	border-top: 1px solid #009bd5;
	margin-top: 20px;
	padding-top: 20px;
}

#content .bottomborderblue1px {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#content .topborderblue2px {
	margin-top: 10px;
	border-top: 2px solid #009bd5;
	margin-top: 20px;
	padding-top: 20px;
}

#content .bottomborderblue2px {
	border-bottom: 2px solid #ccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#content .topspace {
	margin-top: 50px;
	border-top: 1px solid #ccc;
	margin-bottom: 30px;
	padding-bottom: 5px;
}

#content .einruecken {
	margin-left: 15px;
	margin-right: 15px;
}

#content .einruecken100 {
	margin-left: 100px;
	margin-right: 100px;
}
#content .mitte {
	margin-left: 342px;
	margin-right: 342px;
}

#content .datasheets {
	font-weight: bold;
}

/* ASIDE -------------------------- */

.product-overview #aside {
	width: 245px;
	padding: 15px;
	background: #eee;
}

.product-overview #aside,
.product-overview #aside h4 {
	font-size: 10px;
	line-height: 15px;
}

.product-overview #aside h3 {
	margin-bottom: 20px;
}

.product-overview #aside .csc-textpic {
	margin-bottom: 10px;
}

.product-overview #aside .csc-textpic-above img {
	margin-bottom: 8px;
	border: 1px solid #ccc;
}

/* -------------------------------- */
/* FOOTER ------------------------- */
/* -------------------------------- */

#footer {
	width: 925px;
	height: 280px;
	margin-top: 20px;
	margin-left: 0px;
	position: relative;
    clear: both;
    font-size:10px;
    color:#888888;
}

#footer .social {
	position: absolute;
	top: 5px;
}

#footer .copyright {
	position: absolute;
	top: 10px;
	right: 15px;
	color: #666;
}

#footer a {
	text-decoration: none;
	font-weight:100;
	color: #888888;
}
 
#footer a:hover {
	color: #000000;
}


/* -------------------------------- */
/* TYPO3 OVERWRITES --------------- */
/* -------------------------------- */

DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0px;
}
DIV.csc-textpic-image .csc-textpic-last {
	border: 1px solid #ccc;
}
iframe {
   overflow:hidden;
}